/* Blog Image Wrap */

.r8-blog-image-right {
    float: right;
    width: 260px;
    margin: 5px 0 18px 24px;
    border-radius: 10px;
}

.r8-blog-image-left {
    float: left;
    width: 260px;
    margin: 5px 24px 18px 0;
    border-radius: 10px;
}

@media (max-width: 768px) {
    .r8-blog-image-right,
    .r8-blog-image-left {
        float: none;
        width: 100%;
        margin: 18px 0;
    }
}